Subject: Re: [core-updates] Boost bug / breaks libreoffice [was libetonyek link failure]

From: Leo Famulari <[email-masked]>
Date: Sat, 13 Jul 2024 13:40:02 -0400

On Sat, Jul 13, 2024 at 01:39:21PM -0400, Leo Famulari wrote:
> There is some discussion on the Libreoffice mailing list, but so far
> it's inconclusive from my perspective. But if I understand correctly,
> their recommended solution would be to create a source origin of
> Boost >=1.84, copy that into the Libreoffice and libetonyek source
> trees, and build the programs against that "internal" Boost. I'm not
> sure that's better than simply updating Boost.

I forgot, here is the link to the discussion on their mailing list:

https://lists.freedesktop.org/archives/libreoffice/2024-July/092177.html